Utilstop - Task #1989

Working on the Servicepages

09/09/2024 11:45 AM - Nalin Y

Status: Closed Start date: 09/09/2024
Priority: Normal Due date:

Assignee: Nalin Y % Done: 90%
Category: Estimated time: 0.00 hour
Target version: Spent time: 12.00 hours
Description

History

#1 - 09/09/2024 11:47 AM - Nalin Y

- Status changed from Created to In Progress

#2 - 09/13/2024 08:39 AM - Nalin Y
- % Done changed from 0 to 70

#3 - 09/19/2024 04:47 AM - Nalin Y

- Status changed from In Progress to Closed

- % Done changed from 70 to 90
